RobotStudio can't find correct RobotWare

DavidRDavidR Sweden
edited January 2017 in UpFeed
This happens (see image below) when I try to create system from backup. If correct RobotWare is selected from the beginning, everything works but if too new is selected there is no way to select the correct one.
/David

Comments

  • DavidRDavidR Sweden
    FYI:
    RobotStudio 6.04.01.
    /David
  • Hello
    This solved in the 6.05 release.
    /Pavel
  • jstoquicajstoquica Brazil
    Hi,

    I have the similar trouble with RobotStudio 6.08.01 (64-bit). Robotware 5.14 won't found related systems (look pictures please)..... only RS works with RW 5.61 or earlier.

    Would I can I do????? 

    bugRSRW1.jpg
    bugRSRW2.jpg

    Best regards.




  • lemster68lemster68 United States ✭✭✭
    Use robotstudio 5.61 or 5.15
    Lee Justice
  • jstoquicajstoquica Brazil
    Hi lemster68,

    First of all thanks for your answer, but ABB needs to improve that kind of issue, I worked with RS 6.06 and RW 5.14 is compatible. It is like last version ever has bugs, the problem is the restricted older version to download.

    only for clarify, I can't use "robotstudio 5.61 or 5.15", because are very old, I thing you wanted to mention about RobotWare. There are a lot of difference between RW and RS.

    Best regards. 
  • lemster68lemster68 United States ✭✭✭
    You are welcome, I forgot one thing...Are you using installation manager or system builder?
    Lee Justice
  • Johannes WeimanJohannes Weiman ABB Sweden admin
    Hi,
    The support for building systems with RW 5.x is somewhat limited in later releases of RobotStudio 6.x. See this post for reference:
    https://forums.robotstudio.com/discussion/comment/28283/#Comment_28283

    Johannes Weiman
    Software Engineer
    RobotStudio Team, ABB Robotics
  • jstoquicajstoquica Brazil
    Hi,

    Thanks for yours replies.

    I had to download and install previous version of RobotStudio, allowing the compatibility with RW 5.14. Last RobotStudio version won't work with that RW version. Issue needs to be improved by ABB robotics.

    Best regards.
  • AshwiniDAshwiniD india
    I have Robot studio 6.05.02. whenever I create  a system for 2400L from the back up of the robot, i get the installation done successfully dialogue but then after restarting I don't find the system under the tab select system. Now if I create the system by entering the keys it gets installed and I can select the system. I have tried after B-Start and C-Start as well. Nothing works. If someone can guide in this regard would be of great help.
  • graemepaulingraemepaulin New Zealand ✭✭✭

    What version of RobotWare are you trying to use to create the system?

    The IRB2400L is only supported in RW 5.xx, as it was dropped from the robot range before RW 6.xx

Sign In or Register to comment.